<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_3"
        android:layout_marginRight="@dimen/dp_3"
        android:background="@color/white"
        app:cardCornerRadius="@dimen/dp_4"
        app:cardUseCompatPadding="true"
        app:elevation="@dimen/dp_4">

        <TextView
            android:id="@+id/tv_basic_unit"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:ellipsize="end"
            android:maxLines="1"
            android:paddingTop="@dimen/dp_7"
            android:paddingBottom="@dimen/dp_7"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_14"
            tools:text="個" />
    </androidx.cardview.widget.CardView>

    <ImageView
        android:id="@+id/iv_delete_basic_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:elevation="@dimen/dp_5"
        android:src="@drawable/ic_red_circular_delete" />
</FrameLayout>
